<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;
use Dcat\Admin\Admin;

Admin::routes();

Route::group([
    'prefix'     => config('admin.route.prefix'),
    'namespace'  => config('admin.route.namespace'),
    'middleware' => config('admin.route.middleware'),
], function (Router $router) {

    $router->get('/', 'HomeController@index');
    $router->resource('/student', 'StudentController');//学生管理
    $router->resource('/babysitting', 'BabysittingController');//观察日志
    $router->resource('/daily_care_report', 'DailyCareReportController');//观察日志
    
});
